Bug 170731 - Firefox hangs while trying to print a ZDuk web page
Firefox hangs while trying to print a ZDuk web page
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
http://www.zdnet.com.au/news/software...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 02:28 EDT by Mike Fedyk
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:38:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
page saved and zipped. This will reproduce the hang also. (154.36 KB, application/zip)
2005-10-14 02:30 EDT, Mike Fedyk
no flags Details

  None (edit)
Description Mike Fedyk 2005-10-14 02:28:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
While trying to print to a HP 4000 via cups, firefox just hangs with 100% cpu usage.

Version-Release number of selected component (if applicable):
firefox-1.0.7-1.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. Open page
2. Print
3. 
  

Actual Results:  Firefox hangs.

Expected Results:  Output on printer.

Additional info:
Comment 1 Mike Fedyk 2005-10-14 02:30:52 EDT
Created attachment 119959 [details]
page saved and zipped.  This will reproduce the hang also.
Comment 2 Christian Iseli 2007-01-22 05:42:20 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Matěj Cepl 2007-07-18 13:22:20 EDT
Distribution against which this bug was reported is no longer supported; could
you please reproduce this with the updated version of the currently supported
distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue turns out
to still be reproducible, please let us know in this bug report.  If after a
month's time we have not heard back from you, we will have to close this bug as
CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matěj Cepl 2007-08-28 10:38:08 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.